; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=Mozilla
Name=SeaMonkey
RemotingName=seamonkey
Version=2.53.17
BuildID=20230727221859
SourceRepository=https://gitlab.com/seamonkey-project/seamonkey-2.53-comm
SourceStamp=2_53_17_final
ID={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}

[Gecko]
MinVersion=60.17.0
MaxVersion=60.17.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-uploads-test.seamonkey-project.org/crashreports/submit?id={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}&version=2.53.17&buildid=20230727221859
